#ifndef  USER_GPIO_KEY_PRESENT
#define  USER_GPIO_KEY_PRESENT

#include "type.h"

// 定义按键
#define KEY_INVALID		0
#define KEY_ALARMOFF	1	// 解除报警

// 初始化引脚
void Key_Open();
// 处理按键
void Key_Handler(void);

#endif
